@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-Thin.woff2') format('woff2'),
      url('../font/Barlow-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-ThinItalic.woff2') format('woff2'),
      url('../font/Barlow-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-ExtraLight.woff2') format('woff2'),
      url('../font/Barlow-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-ExtraLightItalic.woff2') format('woff2'),
      url('../font/Barlow-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-Light.woff2') format('woff2'),
      url('../font/Barlow-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-LightItalic.woff2') format('woff2'),
      url('../font/Barlow-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-Regular.woff2') format('woff2'),
      url('../font/Barlow-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-Italic.woff2') format('woff2'),
      url('../font/Barlow-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-Medium.woff2') format('woff2'),
      url('../font/Barlow-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-MediumItalic.woff2') format('woff2'),
      url('../font/Barlow-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-SemiBold.woff2') format('woff2'),
      url('../font/Barlow-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-SemiBoldItalic.woff2') format('woff2'),
      url('../font/Barlow-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-Bold.woff2') format('woff2'),
      url('../font/Barlow-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-BoldItalic.woff2') format('woff2'),
      url('../font/Barlow-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-ExtraBold.woff2') format('woff2'),
      url('../font/Barlow-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-ExtraBoldItalic.woff2') format('woff2'),
      url('../font/Barlow-ExtraBoldItalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-Black.woff2') format('woff2'),
      url('../font/Barlow-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow';
  src: url('../font/Barlow-BlackItalic.woff2') format('woff2'),
      url('../font/Barlow-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-Thin.woff2') format('woff2'),
      url('../font/BarlowCondensed-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-ThinItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-ExtraLight.woff2') format('woff2'),
      url('../font/BarlowCondensed-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-ExtraLightItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-Light.woff2') format('woff2'),
      url('../font/BarlowCondensed-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-LightItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-Regular.woff2') format('woff2'),
      url('../font/BarlowCondensed-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-Italic.woff2') format('woff2'),
      url('../font/BarlowCondensed-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-Medium.woff2') format('woff2'),
      url('../font/BarlowCondensed-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-MediumItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-SemiBold.woff2') format('woff2'),
      url('../font/BarlowCondensed-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-SemiBoldItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-Bold.woff2') format('woff2'),
      url('../font/BarlowCondensed-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-BoldItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-ExtraBold.woff2') format('woff2'),
      url('../font/BarlowCondensed-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-ExtraBoldItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-ExtraBoldItalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-Black.woff2') format('woff2'),
      url('../font/BarlowCondensed-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../font/BarlowCondensed-BlackItalic.woff2') format('woff2'),
      url('../font/BarlowCondensed-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}